Posts by ptiloo

    Hello,


    Is OMV 5.0-1 compatible with OMV-Extras ?


    OMV-Extras is installed by command line and when i update by "apt-get update", here is the error log :



    Can anyone help me with this error ?


    Thanks in advance.